/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/
.success-buy-vip {
    text-align: center;
    background-color: #e4fdf3ab;
    padding: 8px 3px;
}
.success-buy-vip i {
    display: inline-block;
    margin-left: 5px;
    font-size: 25px;
    vertical-align: sub;
    color: #166a47;
}
.success-buy-vip P {
    display: inline-block;
    font-size: 18px;
    font-weight: 500;
    font-family: iransans;
    color: #166a47;
    margin: 0;
}
.success-buy-vip p b {
    font-size: 16px;
}
.breadcrumb-dn .header-panel-text {
    color: white;
    font-size: 14px;
    display: inline-block;
    font-family: 'yekan';
}
.breadcrumb-dn .header-panel-icon {
    color: white;
    display: inline-block;
    margin-left: 3px;
    font-size: 19px;
    vertical-align: middle;
    margin-right: 6px;
}
.custom-scrollbar .homelink a {
    height: 47px;
}
.woocommerce table.shop_table {
    border-bottom: 1px solid rgba(0, 0, 0, .1) !important;
    margin: 0;
}
.main-box-myaccount {
    background-color: #ffffff;
    padding: 45px 20px 10px;
    border-radius: 6px;
    position: relative;
    font-family: 'iransans-light';
}
.top-box-myaccount-head {
    background: linear-gradient(40deg, #45cafc, #303f9f) !important;
}
.main-box-myaccount .sup-box-myaccount {
    background: linear-gradient(40deg, #45cafc, #303f9f) !important;
    text-align: center;
    padding: 1px 0;
    border-radius: 3px;
    position: absolute;
    top: -20px;
    left: 0;
    right: 0;
    margin: 0 auto 10px auto;
    width: 95%;
    box-shadow: 1px 1px 15px 1px #1c1b1b61;
}
.main-box-myaccount .sup-box-myaccount h2 {
    color: #ffffff;
    font-weight: 600;
    margin: 6px;
    font-size: 18px !important;
}
.woocommerce-EditAccountForm .form-row-detail {
    width: 100% !important;
}
.woocommerce-EditAccountForm .form-row-detail {
    width: 100% !important;
}
.woocommerce-EditAccountForm .form-row-detail .required {
    color: red;
    font-weight: 700;
    border: 0 !important;
    text-decoration: none;
}
form.woocommerce-EditAccountForm p.last-p-contains {
    text-align: center;
}
form.woocommerce-EditAccountForm p.last-p-contains button[type="submit"] {
    background-color: white;
    border: 1px solid #4285f4;
    color: #4285f4;
    padding: 11px 13px;
}
form.woocommerce-EditAccountForm p.last-p-contains button[type="submit"]:hover {
    border: 1px solid #40c6c6;
    color: #40c6c6;
}
form.edit-address-pay p.last-p-contains {
    text-align: center;
    margin-top: 20px;
}
form.edit-address-pay p.last-p-contains button[type="submit"] {
    background-color: white;
    border: 1px solid #4285f4;
    color: #4285f4;
    padding: 11px 13px;
}
form.edit-address-pay p.last-p-contains button[type="submit"]:hover {
    border: 1px solid #40c6c6;
    color: #40c6c6;
}
.main-box-myaccount .address-description {
    text-align: center;
}
.main-box-myaccount .address-main-box {
    text-align: center;
}
.main-box-myaccount .addresses-box {
    border-radius: 2px;
    display: inline-block;
    vertical-align: top;
    width: 45%;
    margin-left: 7px;
    text-align: right;
    border: 1px solid #80808070;
}
.main-box-myaccount .addresses-box header {
}
.main-box-myaccount .addresses-box header h3 {
    text-align: center;
    background-color: #f6f6f6;
    margin: 0 0 10px;
    padding: 7px 0;
    font-weight: bold;
    font-size: 14px !important;
    font-family: 'iransans';
}
.main-box-myaccount .addresses-box header a {
    text-align: center;
    width: 56px;
    margin: 0 auto;
    display: block;
    border: 1px solid;
    font-size: 13px;
    background-color: #7e7c7d;
    padding: 3px 2px;
    color: white;
    font-weight: 600;
    border-radius: 6px;
}
.main-box-myaccount .addresses-box header a:hover {
    background-color: #4f4c4d;
}
.main-box-myaccount .addresses-box address {
    padding: 8px 11px;
}
#home_icon_myaccount {
    vertical-align: text-top;
    font-size: 17px;
    margin-right: 10px;
}
span.d-none {
    font-size: 12px;
    font-family: 'yekan';
    display: inline-block !important;
}
.admin-up div.data p {
    font-weight: 600;
    color: #000000;
    font-family: 'iransans';
}
.cascading-admin-card .admin-up i {
    padding: 10px !important;
}
.dropdown-toggle::after {
    vertical-align: middle !important;
}
.is-active {
    background: #0661ea !important;
}
.homelink .hidemenu i {
    vertical-align: super;
    font-size: 15px;
}
#bar_response_myaccount {
    margin-right: 13px;
}
table#order a.woocommerce-button {
    background-color: #cdcdcd;
}
#user_datatable_length label select.custom-select {
    display: inline-block !important;
}
#user_datatables_length label select.custom-select {
    display: inline-block !important;
}
.top-notification {
    text-align: center !important;
    font-family: 'yekan';
    font-size: 11px !important;
    font-weight: bold;
}
.ticket-select-options .select2-container--default .select2-selection--single {
    background-color: #fff;
    border: 1px solid #aaaaaa6b;
    border-radius: 4px;
    font-family: 'yekan';
    font-size: 13px;
}
.ticket-select-options .select2-container {
    box-sizing: border-box;
    display: inline-block;
    margin: 0;
    position: relative;
    vertical-align: middle;
    width: 80% !important;
}
.brown-text {
    color: #795548!important;
    font-family: 'yekanfa';
    font-size: 17px;
}

@media (max-width: 1400px) {
    div.ticket-select-options {
        border: 1px solid #0101011f;
        padding: 5px 10px 16px;
        display: inline-block;
        width: 28%;
        margin-left: 5px;
    }
}
@media (max-width: 900px) {
    .main-box-myaccount .addresses-box {
        width: 100%;
        margin-bottom: 12px;
    }
}
@media (max-width: 768px) {
    button.button-kam {
        margin-top: 10px;
    }
    .main-box-myaccount {
        width: 97%;
    }
    #upamain {
        padding-top: 40px;
        width: 96%;
        margin: 0 auto;
    }
}
@media (max-width: 600px) {
    .label-Kam {
        width: 44%;
        margin-bottom: 10px;
    }
    .label-Kam input, .label-Kam select {
        padding: 3px 3px;
    }
}
.site-main.post-1647 {
	max-width: 80%!important;
}
.login-action-login #login {
	display:none!important
}
